import React, { Component } from 'react';

require("./DropDownMenu.scss");


class DropDownMenu extends Component {

    constructor(props) {
        super(props);

        this.state = {};
    }


    render() {
        return (
            <button className="dropdown-button">
            </button>
        );
    }

}


export default DropDownMenu;
